/*
Theme Name: Potluck Club
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Menu Styling
__________________________________________________________
__________________________________________________________
*/


body #header-outer[data-transparent-header="true"].transparent {
    border-bottom: none!important;
}

@media only screen and (min-width: 1000px){
#header-outer #logo, #header-outer .logo-spacing {
    margin-top: 35px;
    margin-left: 15px;
    margin-bottom: 25px;
    position: relative;
}
}


.ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"] #top nav ul .slide-out-widget-area-toggle a{
  border-left: none!important;
}

.ascend #header-outer[data-full-width="true"] #top nav ul .slide-out-widget-area-toggle a {
    border-left: none!important;
}

body.ascend #header-outer[data-full-width="true"]:not([data-format="left-header"]) #top nav >.buttons {
    margin-right: -6px!important;
}


.menu-item-18 {
  background: #dd3522!important;
}

.menu-item-18 a{
  text-transform: uppercase!important;
  font-weight: 900!important;
  color: white!important;
}


#header-outer #top nav > ul > li > a {
  color: #dd3522!important;
}

body #header-outer[data-transparent-header="true"].transparent {
    border-bottom: none!important;
}


.ascend #header-outer.transparent[data-transparent-header="true"][data-full-width="true"] #top nav ul .slide-out-widget-area-toggle a{
  border-left: none!important;
}

.ascend #header-outer[data-full-width="true"] #top nav ul .slide-out-widget-area-toggle a {
    border-left: none!important;
}

body.ascend #header-outer[data-full-width="true"]:not([data-format="left-header"]) #top nav >.buttons {
    margin-right: -6px!important;
}


.menu-item-18 {
  background: #dd3522!important;
}

.menu-item-18 a{
  text-transform: uppercase!important;
  font-weight: 900!important;
  color: white!important;
}


#header-outer #top nav > ul > li > a {
  color: #dd3522!important;
}



#header-outer[data-lhe="default"] #top nav > ul > li[class*="button_solid_color"] > a {
  padding: 5px!important;
  font-size: 16px;
  text-align: center;
}
    
    
    
    
.border{ 
  color:#dd3522!important;
    padding-right: 10px;
    padding-left: 10px;
}



#header-outer[data-full-width="true"] header >.container{
    padding: 0 32px;
}

#header-outer[data-lhe="default"] #top nav > ul > li[class*="button_solid_color"] > a {
  padding: 5px!important;
  font-size: 16px;
  text-align: center;
}


#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines:before, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines:after, body.material #header-outer.transparent .slide-out-widget-area-toggle a .close-line, #header-outer.transparent > #top nav ul .slide-out-widget-area-toggle .lines-button:after {
    background-color: #dd3522!important;
}

body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:before { 
	background-color: #dd3522!important;
}


/* Footer Styling
__________________________________________________________
__________________________________________________________
*/

body #footer-outer[data-cols="1"][data-disable-copyright="false"][data-copyright-line="false"][data-matching-section-color="true"] #copyright {
    padding-top: 0!important;
    padding-bottom: 10px;
}

#footer-outer #copyright {
  text-transform: uppercase;
}

   body .nectar_food_menu_item, body .tabbed .nectar_food_menu_item {
    margin-bottom: 15px!important;
}


/* Menu Page Styling
__________________________________________________________
__________________________________________________________
*/

#menu h4 {
	margin-bottom: 10px!important;
}

.tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) .active-tab {
    border: 2px solid #232323;
    border-right: 2px solid #232323!important;
}


.tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) a, .tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) .active-tab{
    padding: 15px 15px 10px 15px!important;
    text-transform: uppercase!important;
    color: #232323!important;
    font-size: 16px!important;
    line-height: 16px!important;
    font-weight: 800;
}

.tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) a{
    border: 2px solid #000;
    border-right: 2px solid #000!important;
}

.tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) {
    margin: 0 15px!important;
}


.tabbed .wpb_tab {
    padding-top: 40px!important;
}

.tabbed > ul li .active-tab, .tabbed > ul li .active-tab:hover {
  background-color: transparent!important;
}

.tabbed[data-style="minimal_alt"] .magic-line {
  background-color: transparent!important;
}


@media only screen and (min-device-width : 1px) and (max-device-width : 1000px){
    .disclaimer{
      display: none!important;
    }
}


.nectar_food_menu_item .item_description {
  margin-top: 0!important;
}

.nectar_food_menu_item.animated-in .item_description {
  font-weight: 600!important;
}


/* Page Styling*/

.floats{
	float: right!important;
}

.top-z {
	z-index: 99999!important;
}

.negative-margin {
	margin-top: -200px!important;
}


/* Portrait */

@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait)  {
      .negative-margin {
      	margin-top: 0!important;
      }
}

.negative-index {
	z-index: -999!important;
}


/*
Floats and Centers
________________________________________________________
________________________________________________________
*/

.top-parent {
	position: relative!important;
}

.top {
	top: 0;
	position: absolute;
}

.middle-parent {
	position: relative!important;
}

.middle {
	top: 30%;
	position: absolute;
}

.bottom-parent {
	position: relative!important;
}

.bottom {
	bottom: 0;
	position: absolute;
}


/*
Typography
________________________________________________________
________________________________________________________
*/

h3, h4, h5{ margin-bottom: 30px!important;}

.tabbed[data-style*="minimal"] >ul li .active-tab:after {
    transform: none!important;
}

/* Menu Styling */

.nectar_food_menu_item h3, .nectar_food_menu_item h4, .nectar_food_menu_item h5, .nectar_food_menu_item h6, .row .col .nectar_food_menu_item h3, .row .col .nectar_food_menu_item h4, .row .col .nectar_food_menu_item h5, .row .col .nectar_food_menu_item h6 {
    margin-bottom: 0!important;
}

    
    
.border{ 
  color:#dd3522!important;
    padding-right: 10px;
    padding-left: 10px;
}

/*Toggles */


body .toggle h3, body .row .toggle h3 { margin-bottom: 0!important; }



/*
Footer
________________________________________________________
________________________________________________________
*/

body #footer-outer[data-cols="1"][data-disable-copyright="false"] .row {
    padding-top: 20px!important; }


    @media only screen and (min-width: 1000px){
      .mobile { display: none!important; }
    }

        @media only screen and (max-width: 999px){
      .desktop { display: none!important; }
    }




